/* CSS override */

div.menuprincipalelogo {
	background-color: #EDAF08;
	background-color: -moz-linear-gradient(top, rgb(255,255,255) 0%, rgb(255,255,255) 14%, rgb(203,74,76) 17%, rgb(203,74,76) 33%, rgb(203,74,76) 37%, rgb(183,4,7) 100%);
	background-image: url("../images/menu_white_icona_standard-alt.png");
	background-position: 3px center;
	background-repeat: no-repeat;
	color: white;
	font-size: 110%;
	font-weight: bold;
	overflow: visible;
	padding: 7px 11px 7px 34px;
	border-radius: 9px 0 0 9px;
}

div.menulogo {
	background-color: #329BC7;
	background-color: -moz-linear-gradient(top, rgb(255,255,255) 0%, rgb(255,255,255) 14%, rgb(203,74,76) 17%, rgb(203,74,76) 33%, rgb(203,74,76) 37%, rgb(183,4,7) 100%);
	background-image: url("../images/menu_white_icona_standard-alt.png");
	background-position: 3px center;
	background-repeat: no-repeat;
	color: white;
	font-size: 110%;
	font-weight: bold;
	overflow: visible;
	padding: 7px 11px 7px 34px;
	border-radius: 0px 9px 9px 0px;
}

body.white ul.nav.menu.logo li a {
	color: #0a2469;
	font-size: 100% !important;
	border-bottom: 1px dotted gray;
	margin: 1px 0;
}
body.white ul.nav.menu.logo li a:hover {
	background-color: #0A2469 !important;
	color: white !important;
}

div.custom.mappadinamica {
	text-align: center !important;
}